html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
  box-sizing: border-box;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  box-sizing: border-box;
}
/**
  * THIS IS AN AUTO-GENERATED FILE
  * Edit Pollen config to update
  */
:root {
  --scale-0: 1rem;
  --scale-1: 1.125rem;
  --scale-2: 1.25rem;
  --scale-3: 1.5rem;
  --scale-4: 1.875rem;
  --scale-5: 2.25rem;
  --scale-6: 3rem;
  --scale-7: 3.75rem;
  --scale-8: 4.5rem;
  --scale-9: 6rem;
  --scale-10: 8rem;
  --scale-000: 0.75rem;
  --scale-00: 0.875rem;
  --scale-fluid-0: clamp(0.875rem, 0.8rem + 0.25vw, 1rem);
  --scale-fluid-1: clamp(1rem, 0.925rem + 0.25vw, 1.125rem);
  --scale-fluid-2: clamp(1.125rem, 1.05rem + 0.25vw, 1.25rem);
  --scale-fluid-3: clamp(1.25rem, 1.1rem + 0.5vw, 1.5rem);
  --scale-fluid-4: clamp(1.5rem, 1.275rem + 0.75vw, 1.875rem);
  --scale-fluid-5: clamp(1.875rem, 1.65rem + 0.75vw, 2.25rem);
  --scale-fluid-6: clamp(2.25rem, 1.8rem + 1.5vw, 3rem);
  --scale-fluid-7: clamp(3rem, 2.55rem + 1.5vw, 3.75rem);
  --scale-fluid-8: clamp(3.75rem, 3.3rem + 1.5vw, 4.5rem);
  --scale-fluid-9: clamp(4.5rem, 3.6rem + 3vw, 6rem);
  --scale-fluid-10: clamp(6rem, 4.8rem + 4vw, 8rem);
  --scale-fluid-000: clamp(0.625rem, 0.55rem + 0.25vw, 0.75rem);
  --scale-fluid-00: clamp(0.75rem, 0.675rem + 0.25vw, 0.875rem);
  --font-sans: system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, Segoe UI, Roboto, Noto Sans, Ubuntu,
    Cantarell, Helvetica Neue;
  --font-serif: Georgia, Cambria, "Times New Roman", Times, serif;
  --font-mono: Consolas, Menlo, Monaco, "Liberation Mono", monospace;
  --font-display: "Ubuntu", system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, "Segoe UI", Roboto, Helvetica, Arial,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-body: "Merriweather", system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, "Segoe UI", Roboto, Helvetica, Arial,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --weight-light: 300;
  --weight-regular: 400;
  --weight-medium: 500;
  --weight-semibold: 600;
  --weight-bold: 700;
  --weight-extrabold: 800;
  --weight-black: 900;
  --line-none: 1;
  --line-xs: 1.125;
  --line-sm: 1.275;
  --line-md: 1.5;
  --line-lg: 1.625;
  --line-xl: 2;
  --letter-xs: -0.05em;
  --letter-sm: -0.025em;
  --letter-none: 0em;
  --letter-lg: 0.025em;
  --letter-xl: 0.05em;
  --prose-xs: 45ch;
  --prose-sm: 55ch;
  --prose-md: 65ch;
  --prose-lg: 75ch;
  --prose-xl: 85ch;
  --size-1: 4px;
  --size-2: 8px;
  --size-3: 12px;
  --size-4: 16px;
  --size-5: 20px;
  --size-6: 24px;
  --size-7: 28px;
  --size-8: 32px;
  --size-9: 36px;
  --size-10: 40px;
  --size-11: 44px;
  --size-12: 48px;
  --size-14: 56px;
  --size-16: 64px;
  --size-20: 80px;
  --size-24: 96px;
  --size-28: 112px;
  --size-32: 128px;
  --size-36: 144px;
  --size-40: 160px;
  --size-44: 176px;
  --size-48: 192px;
  --size-52: 208px;
  --size-56: 224px;
  --size-60: 240px;
  --size-64: 256px;
  --size-72: 288px;
  --size-80: 320px;
  --size-96: 384px;
  --size-px: 1px;
  --size-full: 100%;
  --size-screen: 100vw;
  --size-min: min-content;
  --size-max: max-content;
  --width-xs: 480px;
  --width-sm: 640px;
  --width-md: 768px;
  --width-lg: 1024px;
  --width-xl: 1280px;
  --ratio-square: 1/1;
  --ratio-portrait: 3/4;
  --ratio-landscape: 4/3;
  --ratio-tall: 2/3;
  --ratio-wide: 3/2;
  --ratio-widescreen: 16/9;
  --ratio-golden: 1.618/1;
  --radius-100: 100%;
  --radius-xs: 3px;
  --radius-sm: 6px;
  --radius-md: 8px;
  --radius-lg: 12px;
  --radius-xl: 16px;
  --radius-full: 9999px;
  --blur-xs: blur(4px);
  --blur-sm: blur(8px);
  --blur-md: blur(16px);
  --blur-lg: blur(24px);
  --blur-xl: blur(40px);
  --layer-1: 10;
  --layer-2: 20;
  --layer-3: 30;
  --layer-4: 40;
  --layer-5: 50;
  --layer-below: -1;
  --layer-top: 2147483647;
  --shadow-xs: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  --shadow-sm: 0 4px 6px -2px rgba(0, 0, 0, 0.1),
    0 2px 4px -2px rgba(0, 0, 0, 0.06);
  --shadow-md: 0 12px 16px -4px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
  --shadow-lg: 0 20px 24px -4px rgba(0, 0, 0, 0.1),
    0 8px 8px -4px rgba(0, 0, 0, 0.04);
  --shadow-xl: 0 24px 48px -12px rgba(0, 0, 0, 0.25);
  --ease-in-sine: cubic-bezier(0.47, 0, 0.745, 0.715);
  --ease-out-sine: cubic-bezier(0.39, 0.575, 0.565, 1);
  --ease-in-out-sine: cubic-bezier(0.445, 0.05, 0.55, 0.95);
  --ease-in-quad: cubic-bezier(0.55, 0.085, 0.68, 0.53);
  --ease-out-quad: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  --ease-in-out-quad: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  --ease-in-cubic: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  --ease-out-cubic: cubic-bezier(0.215, 0.61, 0.355, 1);
  --ease-in-out-cubic: cubic-bezier(0.645, 0.045, 0.355, 1);
  --ease-in-quart: cubic-bezier(0.895, 0.03, 0.685, 0.22);
  --ease-out-quart: cubic-bezier(0.165, 0.84, 0.44, 1);
  --ease-in-out-quart: cubic-bezier(0.77, 0, 0.175, 1);
  --ease-in-quint: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  --ease-out-quint: cubic-bezier(0.23, 1, 0.32, 1);
  --ease-in-out-quint: cubic-bezier(0.86, 0, 0.07, 1);
  --ease-in-expo: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  --ease-out-expo: cubic-bezier(0.19, 1, 0.22, 1);
  --ease-in-out-expo: cubic-bezier(1, 0, 0, 1);
  --ease-in-circ: cubic-bezier(0.6, 0.04, 0.98, 0.335);
  --ease-out-circ: cubic-bezier(0.075, 0.82, 0.165, 1);
  --ease-in-out-circ: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  --ease-in-back: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  --ease-out-back: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  --ease-in-out-back: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  --easing-standard: cubic-bezier(0.4, 0, 0.2, 1);
  --easing-accelerate: cubic-bezier(0.4, 0, 1, 1);
  --easing-decelerate: cubic-bezier(0, 0, 0.2, 1);
  --elevation-1: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  --elevation-2: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  --elevation-3: 0 4px 6px -2px rgba(0, 0, 0, 0.1),
    0 2px 4px -2px rgba(0, 0, 0, 0.06);
  --elevation-4: 0 12px 16px -4px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
  --elevation-5: 0 20px 24px -4px rgba(0, 0, 0, 0.1),
    0 8px 8px -4px rgba(0, 0, 0, 0.04);
  --elevation-6: 0 24px 48px -12px rgba(0, 0, 0, 0.25);
  --elevation-7: 0 32px 64px -12px rgba(0, 0, 0, 0.2);
  --color-grey-50: #f9fafb;
  --color-grey-100: #f2f4f5;
  --color-grey-200: #e8eaed;
  --color-grey-300: #d4d7dd;
  --color-grey-400: #a5aab4;
  --color-grey-500: #767c89;
  --color-grey-600: #555d6e;
  --color-grey-700: #3f4754;
  --color-grey-800: #2c343f;
  --color-grey-900: #10181c;
  --color-black: #1b1b1b;
  --color-grey: var(--color-grey-500);
  --color-red-300: #fc8181;
  --color-red-500: #e53e3e;
  --color-red-700: #c53030;
  --color-red: var(--color-red-500);
  --color-green-300: #9ae6b4;
  --color-green-500: #48bb78;
  --color-green-700: #2f855a;
  --color-green: var(--color-green-500);
  --color-blue-300: #5fd7ef;
  --color-blue-500: #47afc2;
  --color-blue-700: #3897a8;
  --color-blue: var(--color-blue-500);
  --color-pink-300: #fbb6ce;
  --color-pink-500: #ed64a6;
  --color-pink-700: #d53f8c;
  --color-pink: var(--color-pink-500);
  --color-purple-300: #c9afd5;
  --color-purple-500: #a072b5;
  --color-purple-700: #7d4d93;
  --color-purple: var(--color-purple-500);
  --color-teal-300: #81e6d9;
  --color-teal-500: #38b2ac;
  --color-teal-700: #2c7a7b;
  --color-teal: var(--color-teal-500);
  --color-yellow-300: #faf089;
  --color-yellow-500: #ecc94b;
  --color-yellow-700: #d69e2e;
  --color-yellow: var(--color-yellow-500);
  --color-orange-300: #faad9e;
  --color-orange-500: #f55f41;
  --color-orange-700: #e9310c;
  --color-orange: var(--color-orange-500);
  --color-brown-300: #a1887f;
  --color-brown-500: #795548;
  --color-brown-700: #5d4037;
  --color-brown: var(--color-brown-500);
  --color-red-100: #fff0f0;
  --color-white: #fff;
  --grid-2: repeat(2, minmax(0, 1fr));
  --grid-3: repeat(3, minmax(0, 1fr));
  --grid-4: repeat(4, minmax(0, 1fr));
  --grid-5: repeat(5, minmax(0, 1fr));
  --grid-6: repeat(6, minmax(0, 1fr));
  --grid-7: repeat(7, minmax(0, 1fr));
  --grid-8: repeat(8, minmax(0, 1fr));
  --grid-9: repeat(9, minmax(0, 1fr));
  --grid-10: repeat(10, minmax(0, 1fr));
  --grid-11: repeat(11, minmax(0, 1fr));
  --grid-12: repeat(12, minmax(0, 1fr));
  --grid-page-width: var(--width-xl);
  --grid-page-gutter: 5vw;
  --grid-page-main: 2 / 3;
  --grid-page: minmax(var(--grid-page-gutter), 1fr)
    minmax(0, var(--grid-page-width)) minmax(var(--grid-page-gutter), 1fr);
}
/* keyframs */
@keyframes blink {
  0% { opacity:1; }
  50% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadInUpShort {
  from {
    transform: translate(0, 30px);
    opacity: 0;
  }
  to {
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes fadInDownShort {
  from {
    transform: translate3d(0, -20px, 0);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes DropInDownFull {
  from {
    transform: translate3d(0, -120%, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes loadingPulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes scale50 {
  0%, 100% { transform: scale(.2)}
  50% { transform: scale(1)}
}
@keyframes rotation {
  0% { transform: rotate(0deg) }
  100% { transform: rotate(360deg) }
}
@keyframes spin {
  0% { transform: rotate(0) }
  100% { transform: rotate(359deg) }
}
/* base */
.list {
  backface-visibility: hidden;
  z-index: 1;
}
/* moving */
.list-move {
  transition: all 600ms ease-in-out 50ms;
}
/* appearing */
.list-enter-active {
  transition: all 400ms ease-out;
}
/* disappearing */
.list-leave-active {
  transition: all 200ms ease-in;
  position: absolute;
  z-index: 0;
}
/* appear at / disappear to */
.list-enter,
.list-leave-to {
  opacity: 0;
}
body {
  font-family: "Merriweather", system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, "Segoe UI", Roboto, Helvetica, Arial,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-family: var(--font-body);
  font-size: 16px;
  font-weight: 400;
  background-color: #e8eaed;
  background-color: var(--color-grey-200);
  color: var(--theme-text);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: always;
  text-wrap: balance;
  max-width: 100vw;
  overflow-x: hidden;
}
.outer {
  max-width: 2000px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  overflow-x: hidden;
  background-color: #fff;
  background-color: var(--color-white);
}
main {
  position: relative;
  z-index: 1;
}
.container {
  width: 100%;
  padding: 0 16px;
  padding: 0 var(--size-4);
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
}
.container_l {
  width: 100%;
  padding: 0 16px;
  padding: 0 var(--size-4);
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}
section {
  /* transition: background-color .3s, color .3s; */
}
svg[astro-icon^="lucide"] {
  width: 24px;
  height: 24px;
}
h1, .h1 {
  font-size: clamp(3rem, 2.55rem + 1.5vw, 3.75rem);
  font-size: var(--scale-fluid-7);
}
@media (min-width: 640px) {
h1, .h1 {
    font-size: clamp(3.75rem, 3.3rem + 1.5vw, 4.5rem);
    font-size: var(--scale-fluid-8);
}
  }
h2, .h2 {
  font-size: clamp(2.25rem, 1.8rem + 1.5vw, 3rem);
  font-size: var(--scale-fluid-6);
}
h3, .h3 {
  font-size: clamp(1.875rem, 1.65rem + 0.75vw, 2.25rem);
  font-size: var(--scale-fluid-5);
}
h4, .h4 {
  font-size: clamp(1.5rem, 1.275rem + 0.75vw, 1.875rem);
  font-size: var(--scale-fluid-4);
}
h5, .h5 {
  font-size: 1.25rem;
  font-size: var(--scale-2);
}
h6, .h6 {
  font-size: 1.125rem;
  font-size: var(--scale-1);
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Ubuntu", system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, "Segoe UI", Roboto, Helvetica, Arial,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-family: var(--font-display);
  font-weight: 900;
  transition: color .3s;
}
.hero_title {
  font-weight: 700;
  text-transform: uppercase;
}
.content {
  margin-top: 32px;
  margin-top: var(--size-8);
  margin-right: auto;
  margin-left: auto;
  line-height: 1.8;
  transition: color .3s;
}
.content:first-child {
    margin-top: 0;
  }
.content h1, .content .h1, .content h2, .content .h2, .content h3, .content .h3, .content h4, .content .h4, .content h5, .content .h5, .content h6, .content .h6 {
    margin-top: 56px;
    margin-top: var(--size-14);
    line-height: 1.4;
    transition: color .3s;
  }
.content h1:first-child, .content .h1:first-child, .content h2:first-child, .content .h2:first-child, .content h3:first-child, .content .h3:first-child, .content h4:first-child, .content .h4:first-child, .content h5:first-child, .content .h5:first-child, .content h6:first-child, .content .h6:first-child {
      margin-top: 0;
    }
.content p {
    margin-top: 16px;
    margin-top: var(--size-4);
    transition: color .3s;
  }
.content p:first-child {
      margin-top: 0;
    }
.content ul {
    list-style-type: disc;
    margin-top: 16px;
    margin-top: var(--size-4);
    margin-left: 16px;
    margin-left: var(--size-4);
    transition: color .3s;
  }
.content ul:first-child {
      margin-top: 0;
    }
a {
  color: inherit;
}
strong {
  font-weight: 700;
}
em {
  font-style: italic;
}
.no_scroll {
  overflow: hidden;
}
.title_bold {
  font-weight: 900;
  text-transform: uppercase;
}
@media (min-width: 768px) {
.mobile_only_control {
    display: none;
}
  }
label {
  display: block;
  margin-bottom: 16px;
  margin-bottom: var(--size-4);
}
label > span {
    display: block;
    font-family: Ubuntu, sans-serif;
    font-size: 0.875rem;
    font-size: var(--scale-00);
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 4px;
    margin-bottom: var(--size-1);
    transition: color .3s ease-in-out, border-color .3s ease-in-out;
  }
label input, label textarea {
    width: 100%;
    min-width: 200px;
    font-family: Ubuntu, sans-serif;
    font-size: 0.875rem;
    font-size: var(--scale-00);
    line-height: 1.4;
    border: 1px solid #d4d7dd;
    border: 1px solid var(--color-grey-300);
    border-radius: 8px;
    border-radius: var(--radius-md);
    padding: 8px 8px;
    padding: var(--size-2) var(--size-2);
    transition: color .3s ease-in-out, border-color .3s ease-in-out;
  }
label textarea {
    max-width: 360px;
    min-height: 180px;
    max-height: 500px;
  }
label .error_space {
    color: #fc8181;
    color: var(--color-red-300);
    font-size: 0.875rem;
    font-size: var(--scale-00);
    margin-top: 4px;
    margin-top: var(--size-1);
  }
label.is_error input, label.is_error textarea {
      border-color: #fc8181;
      border-color: var(--color-red-300);
    }
label.is_error > span {
      color: #fc8181;
      color: var(--color-red-300);
    }
.btn {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  flex: 0 0 auto;

  border: none;
  border-radius: 999px;
  background-color: #f55f41;
  background-color: var(--color-orange);
  padding: 12px 20px;
  padding: var(--size-3) var(--size-5);
  min-width: 176px;
  min-width: var(--size-44);
  color: #fff;
  color: var(--color-white);
  font-family: Ubuntu, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  font-size: var(--scale-2);
  text-align: center;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: box-shadow .3s ease-in-out, color .3s ease-in-out;
  box-shadow: #1b1b1b 0px 0px 0px 0px;
  box-shadow: var(--color-black) 0px 0px 0px 0px;
  cursor: pointer;
}
.btn span {
    flex: 1 1 auto;
    line-height: 1;
  }
.btn svg {
    flex: 0 0 auto;
  }
.btn:hover {
    -webkit-text-decoration: none;
    text-decoration: none;
    box-shadow: #1b1b1b 5px 5px 0px 0px;
    box-shadow: var(--color-black) 5px 5px 0px 0px;
  }
.btn.__on_dark:hover:hover {
    box-shadow: #fff 5px 5px 0px 0px;
    box-shadow: var(--color-white) 5px 5px 0px 0px;
  }
.btn.__sm {
    font-size: 1rem;
    font-size: var(--scale-0);
    padding: 12px 16px;
    padding: var(--size-3) var(--size-4);
    min-width: auto;
  }
.btn.__txt {
    background-color: transparent;
    color: #47afc2;
    color: var(--color-blue);
    box-shadow: none;
  }
.btn.__txt:hover {
      box-shadow: none;
      -webkit-text-decoration: underline;
      text-decoration: underline;
    }
.btn_wrap {
  margin-top: 96px;
  margin-top: var(--size-24);
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.btn_wrap.__right {
    justify-content: flex-end;
  }
.btn_wrap.__center {
    justify-content: center;
  }
.btn_wrap.__between {
    justify-content: space-between;
  }
@media (min-width: 640px) {
    .btn_wrap.__right\:sm {
      justify-content: flex-end;
    }
  }
@media (min-width: 768px) {
    .btn_wrap.__right\:md {
      justify-content: flex-end;
    }
  }
@media (min-width: 1024px) {
    .btn_wrap.__right\:lg {
      justify-content: flex-end;
    }
  }
@media (min-width: 640px) {
    .btn_wrap.__center\:sm {
      justify-content: center;
    }
  }
@media (min-width: 768px) {
    .btn_wrap.__center\:md {
      justify-content: center;
    }
  }
@media (min-width: 1024px) {
    .btn_wrap.__center\:lg {
      justify-content: center;
    }
  }
@media (min-width: 768px) {
.mobile_only_control {
    display: none;
}
  }
.post_item {
  margin-left: var(--size--3);
  margin-right: var(--size--3);
  padding-top: 96px;
  padding-top: var(--size-24);

  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 32px;
  gap: var(--size-8);
}
.post_item .post_img_space {
    display: block;
    flex: 1 1 auto;
    width: 100%;
  }
@media (min-width: 768px) {
.post_item .post_img_space {
      width: calc(50% - 32px);
      width: calc(50% - var(--size-8));
  }
    }
.post_item .post_img_space .post_img {
      display: block;
      width: 100%;
      border-radius: 16px;
      border-radius: var(--radius-xl);
      overflow: hidden;
    }
.post_item .post_img_space .post_img .post_img_bg {
        width: 100%;
        padding-bottom: 56.25%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-color: #2c343f;
        background-color: var(--color-grey-800);
        transition: transform .3s ease-in-out;
      }
.post_item .post_img_space .post_img .post_img_bg:hover {
          transform: scale(1.1);
        }
.post_item .post_details {
    flex: 1 1 auto;
    width: 100%;
  }
@media (min-width: 768px) {
.post_item .post_details {
      width: calc(50% - 32px);
      width: calc(50% - var(--size-8));
  }
    }
.post_item .post_details .post_title {
      display: inline-block;
      font-size: 2.25rem;
      font-size: var(--scale-5);
      font-weight: 700;
      text-transform: uppercase;
      position: relative;
      margin-right: 38px;
      margin-bottom: 4px;
      margin-bottom: var(--size-1);
    }
.post_item .post_details .post_title a {
        -webkit-text-decoration: none;
        text-decoration: none;
      }
.post_item .post_details .post_title span {
        position: absolute;
        font-size: 0.875rem;
        font-size: var(--scale-00);
        font-weight: 700;
        top: 0;
        right: -28px;
        -webkit-user-select: none;
           -moz-user-select: none;
                user-select: none;
      }
.post_item .post_details .post_date {
      color: #d4d7dd;
      color: var(--color-grey-300);
      margin-bottom: 24px;
      margin-bottom: var(--size-6);
    }
.post_item .post_details .post_excerpt {
      line-height: 1.6;
      white-space: pre-wrap;
      margin-top: 8px;
      margin-top: var(--size-2);
    }
.post_item_empty {
  margin-top: 32px;
  margin-top: var(--size-8);
}
.post_item_empty p {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.25rem;
    font-size: var(--scale-5);
  }
@media (min-width: 768px) {
.post_item_empty p {
      font-size: 4.5rem;
      font-size: var(--scale-8);
  }
    }
.post_search label.search_control {
    flex: 1 1 auto;
    width: 100%;
    margin-bottom: 24px;
    margin-bottom: var(--size-6);
  }
.post_search label.search_control span {
      font-size: 1.875rem;
      font-size: var(--scale-4);
    }
@media (min-width: 768px) {
.post_search label.search_control span {
        font-size: 3rem;
        font-size: var(--scale-6);
    }
      }
.post_search label.search_control input {
      padding: 12px 8px;
      padding: var(--size-3) var(--size-2)
    }
.post_search .search_filter {
    margin-bottom: 12px;
    margin-bottom: var(--size-3);
  }
.post_search .search_filter:last-child {
      margin-bottom: 0;
    }
.post_search .search_filter .title {
      text-align: left;
      margin-bottom: 12px;
      margin-bottom: var(--size-3);
    }
.post_search .search_filter ul {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      gap: 12px;
      flex-wrap: wrap;
    }
.post_search .search_filter ul li {
        flex: 0 0 auto;
      }
.post_search .search_filter ul button {
        background-color: #2c343f;
        background-color: var(--color-grey-800);
        color: #fff;
        color: var(--color-white);
        border: none;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 12px;
        padding: 12px 24px;
        padding: var(--size-3) var(--size-6);
        border-radius: 3px;
        cursor: pointer;
        -webkit-text-decoration: none;
        text-decoration: none;
        transition: background-color .3 ease-in-out, color .3s ease-in-out;
      }
.post_search .search_filter ul button .count {
          background-color: #1b1b1b;
          background-color: var(--color-black);
          padding: 4px 12px;
          padding: var(--size-1) var(--size-3);
          border-radius: 3px;
        }
.post_search .search_filter ul button.__active{
          background-color: #fff;
          background-color: var(--color-white);
          color: #1b1b1b;
          color: var(--color-black);
        }
.post_search .search_filter ul button.__active .count {
            color: #fff;
            color: var(--color-white);
          }
.astro-code {
  display: block;
  padding: 32px 16px;
  padding: var(--size-8) var(--size-4);
  margin: 24px 0;
  margin: var(--size-6) 0;
  border-radius: 16px;
  border-radius: var(--radius-xl);
  font-family: 'Ubuntu Mone', mono;
  position: relative;
}
.astro-code button.copy_btn {
    content: 'copy';
    position: absolute;
    top: 6px;
    right: 6px;
    display: block;
    background-color: transparent;
    border: 2px solid #fff;
    border: 2px solid var(--color-white);
    border-radius: 8px;
    color: #fff;
    color: var(--color-white);
    font-size: 0.875rem;
    font-size: var(--scale-00);
    padding: 4px 8px;
    padding: var(--size-1) var(--size-2);
    opacity: .4;
    transition: opacity .3s, background-color .3s;
    cursor: pointer;
  }
.astro-code button.copy_btn:hover {
      opacity: 1;
    }
.astro-code button.copy_btn:focus {
      opacity: 1;
      background-color: #fff;
      background-color: var(--color-white);
      color: #2c343f;
      color: var(--color-grey-800);
    }
article code, .body_txt code {
    padding: 4px 8px;
    padding: var(--size-1) var(--size-2);
    border-radius: 4px;
    background-color: #d4d7dd;
    background-color: var(--color-grey-300);
  }
article .astro-code code, .body_txt .astro-code code {
    background-color: transparent;
    padding: 0;
    border-radius: 0;
    -moz-tab-size: 2;
      -o-tab-size: 2;
         tab-size: 2;
  }
article p, .body_txt p, article figure, .body_txt figure {
    margin-bottom: 24px;
    margin-bottom: var(--size-6);
    line-height: 2;
  }
article p img, .body_txt p img, article figure img, .body_txt figure img {
      max-width: 100%;
      height: auto;
    }
article h1, .body_txt h1, article h2, .body_txt h2, article h3, .body_txt h3, article h4, .body_txt h4, article h5, .body_txt h5, article h6, .body_txt h6 {
    font-weight: 700;
    margin-bottom: 24px;
    margin-bottom: var(--size-6);
    font-family: Ubuntu, sans-serif;
  }
article h1, .body_txt h1 {
    font-size: 3rem;
    font-size: var(--scale-6);
    line-height: 2;
  }
article h2, .body_txt h2 {
    font-size: 2.25rem;
    font-size: var(--scale-5);
    line-height: 1.3;
  }
article h3, .body_txt h3 {
    font-size: 1.875rem;
    font-size: var(--scale-4);
    line-height: 1.3;
  }
article h4, .body_txt h4 {
    font-size: 1.5rem;
    font-size: var(--scale-3);
    line-height: 1.3;
  }
article h5, .body_txt h5 {
    font-size: 1.25rem;
    font-size: var(--scale-2);
    line-height: 1.3;
  }
article h6, .body_txt h6 {
    font-size: 1.125rem;
    font-size: var(--scale-1);
    line-height: 1.3;
  }
article ul, .body_txt ul, article ol, .body_txt ol {
    margin-left: 16px;
    margin-left: var(--size-4);
    margin-bottom: 16px;
    margin-bottom: var(--size-4);
  }
article ul li, .body_txt ul li, article ol li, .body_txt ol li {
      line-height: 1.6;
    }
article ul, .body_txt ul {
    list-style: disc;
  }
article ol, .body_txt ol {
    list-style: decimal;
  }
article blockquote, .body_txt blockquote {
    background-color: #f2f4f5;
    background-color: var(--color-grey-100);
    border-left: 8px solid #e8eaed;
    border-left: var(--size-2) solid var(--color-grey-200);
    padding: 8px 16px;
    padding: var(--size-2) var(--size-4);
    margin-bottom: 20px;
    margin-bottom: var(--size-5);
  }
article blockquote p:last-child, .body_txt blockquote p:last-child {
      margin-bottom: 0;
    }
.main_nav[data-astro-cid-526kr6un]{background-color:transparent}.site_bar[data-astro-cid-526kr6un]{display:flex;justify-content:space-between;align-items:center;padding-top:var(--size-3);padding-bottom:var(--size-3);background-color:transparent;position:relative;z-index:100}.site_bar[data-astro-cid-526kr6un] .logo_space[data-astro-cid-526kr6un]{color:var(--color-black);transition:color .3s}.site_bar[data-astro-cid-526kr6un] .logo_space[data-astro-cid-526kr6un].__active{color:var(--color-white)}.nav_menu[data-astro-cid-526kr6un]{background-color:var(--color-black);padding-top:60px;opacity:0;transition:opacity .3s ease-in-out;position:absolute;top:0;left:0;right:0;bottom:0;transform:translateY(-105%);width:100%;height:100vh;z-index:90;display:flex;justify-content:center;align-items:flex-start}.nav_menu[data-astro-cid-526kr6un] .nav_menu_inner[data-astro-cid-526kr6un]{display:flex;justify-content:space-between;align-items:flex-start;flex:1 1 auto;margin-top:var(--size-12)}.nav_menu[data-astro-cid-526kr6un] .nav_list[data-astro-cid-526kr6un]{flex:1 1 auto;font-family:Ubuntu,sans-serif}.nav_menu[data-astro-cid-526kr6un] .nav_list[data-astro-cid-526kr6un] li[data-astro-cid-526kr6un]{display:block;margin-bottom:var(--size-6);animation-name:fadInDownShort;animation-fill-mode:both;animation-duration:.3s}.nav_menu[data-astro-cid-526kr6un] .nav_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un]{font-size:var(--scale-6);color:var(--color-white);font-weight:700;-webkit-text-decoration:none;-webkit-text-decoration:none;text-decoration:none;position:relative;z-index:1}.nav_menu[data-astro-cid-526kr6un] .nav_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un]::after{content:"";position:absolute;bottom:-10px;left:10%;width:110%;height:6px;border-radius:99px;background-color:var(--color-blue);-webkit-user-select:none;-moz-user-select:none;user-select:none;opacity:0;transition:opacity .3s}.nav_menu[data-astro-cid-526kr6un] .nav_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un]:hover{-webkit-text-decoration:none;-webkit-text-decoration:none;text-decoration:none}.nav_menu[data-astro-cid-526kr6un] .nav_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un]:hover::after{opacity:1}@media (min-width: 640px){.nav_menu[data-astro-cid-526kr6un] .nav_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un]{font-size:var(--scale-7)}}@media (min-width: 768px){.nav_menu[data-astro-cid-526kr6un] .nav_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un]{font-size:var(--scale-9)}}.nav_menu[data-astro-cid-526kr6un] .social_list[data-astro-cid-526kr6un]{flex:0 0 auto}.nav_menu[data-astro-cid-526kr6un] .social_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un]{display:block;transition:transform .3s ease-in-out}.nav_menu[data-astro-cid-526kr6un] .social_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un]::after{content:none}.nav_menu[data-astro-cid-526kr6un] .social_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un]:hover{transform:scale(1.3)}.nav_menu[data-astro-cid-526kr6un] .social_list[data-astro-cid-526kr6un] a[data-astro-cid-526kr6un] svg[data-astro-cid-526kr6un]{display:block;width:80px;height:80px}.nav_menu[data-astro-cid-526kr6un].__open{transform:translateY(0);opacity:1}.menu_btn[data-astro-cid-526kr6un]{width:36px;height:36px;display:flex;flex-direction:column;justify-content:space-between;cursor:pointer;background-color:transparent;border:none;padding:0;margin:0;transition:transform 330ms ease-out}.menu_btn[data-astro-cid-526kr6un] .line[data-astro-cid-526kr6un]{background-color:var(--color-black);border-radius:99px;width:100%;height:6px;transition:background-color .3s}.menu_btn[data-astro-cid-526kr6un] .line[data-astro-cid-526kr6un].__alt{width:50%}.menu_btn[data-astro-cid-526kr6un] .line[data-astro-cid-526kr6un].__start{transition:transform .34s cubic-bezier(0.54,-0.81,0.57,0.57), background-color .3s;transform-origin:right}.menu_btn[data-astro-cid-526kr6un] .line[data-astro-cid-526kr6un].__end{align-self:flex-end;transition:transform .34s cubic-bezier(0.54,-0.81,0.57,0.57), background-color .3s;transform-origin:left}.menu_btn[data-astro-cid-526kr6un].__open{transform:rotate(-45deg)}.menu_btn[data-astro-cid-526kr6un].__open .line[data-astro-cid-526kr6un]{background-color:var(--color-white)}.menu_btn[data-astro-cid-526kr6un].__open .line[data-astro-cid-526kr6un].__start{transform:rotate(-90deg) translateX(3px)}.menu_btn[data-astro-cid-526kr6un].__open .line[data-astro-cid-526kr6un].__end{transform:rotate(-90deg) translateX(-3px)}.special_sec[data-astro-cid-ihddl4al]{color:var(--color-white);position:relative}.special_sec[data-astro-cid-ihddl4al] .special_sec_inner[data-astro-cid-ihddl4al]{background-color:var(--color-black);min-height:200px;position:relative;z-index:3}.special_sec[data-astro-cid-ihddl4al].__is_wavy{padding-top:96px}.special_sec_top[data-astro-cid-ihddl4al]{position:relative}.special_border[data-astro-cid-ihddl4al]{display:block;width:calc(100% + 6px);min-width:440px;position:relative;top:2px;left:-2px;z-index:2;-webkit-user-select:none;-moz-user-select:none;user-select:none;user-drag:none;-webkit-user-drag:none;-moz-user-drag:none}.special_border[data-astro-cid-ihddl4al] path[data-astro-cid-ihddl4al]{width:100%}.special_border[data-astro-cid-ihddl4al].__bottom{top:-2px}.special_border[data-astro-cid-ihddl4al].__under{position:absolute;top:-16px;left:-18px;right:-18px;z-index:1;width:calc(100% + 36px)}.special_border[data-astro-cid-ihddl4al].__under.__wavy{top:-60px}@media (min-width: 1024px){.special_border[data-astro-cid-ihddl4al].__under.__wavy{top:-65px;animation:upAndDown 3500ms cubic-bezier(0.38,0.01,0.54,0.99) 200ms alternate infinite}}@media (min-width: 1280px){.special_border[data-astro-cid-ihddl4al].__under.__wavy{top:-72px}}@media (min-width: 1400px){.special_border[data-astro-cid-ihddl4al].__under.__wavy{top:-80px}}@keyframes upAndDown{to{transform:translateY(36px) translateX(20px)}}footer .footer_inner {
			padding-bottom: var(--size-6);

			display: flex;
			justify-content: space-between;
			align-items: center;
		}
@media (min-width: 768px) {
			footer .footer_inner {
				padding-bottom: var(--size-24);
		}
			}
footer .footer_inner .footer_nav_left {
				flex: 1 1 auto;
			}
@media (min-width: 640px) {
			footer .footer_inner .footer_nav_left {
					display: flex;
					justify-content: space-between;
					align-items: flex-start;
			}
				}
footer .footer_inner .footer_nav_right {
				flex: 0 0 auto;
			}
footer .footer_inner .footer_nav_logo {
				flex: 1 1 auto;
				margin-bottom: var(--size-6);
			}
footer .footer_inner .nav_list {
				flex: 1 1 auto;
				font-family: Ubuntu, sans-serif;
			}
footer .footer_inner .nav_list li {
					display: block;
					margin-bottom: var(--size-6);

					animation-name: fadInDownShort;
					animation-fill-mode: both;
					animation-duration: .3s;
				}
footer .footer_inner .nav_list a {
					font-size: var(--scale-2);
					color: var(--color-white);
					-webkit-text-decoration: none;
					-webkit-text-decoration: none;
					text-decoration: none;
					position: relative;
					z-index: 1;
				}
footer .footer_inner .nav_list a:hover {
						-webkit-text-decoration: underline;
						-webkit-text-decoration: underline;
						text-decoration: underline;
					}
footer .footer_inner .nav_list.social_list a {
						display: block;
						transition: transform .3s ease-in-out;
					}
footer .footer_inner .nav_list.social_list a:hover {
							-webkit-text-decoration: no-underline;
							        text-decoration: no-underline;
							transform: scale(1.3);
						}
footer .footer_inner .nav_list.social_list a svg {
							display: block;
							width: 80px;
							height: 80px;
						}
footer .footer_copy {
			padding: var(--size-4) 0;
			text-align: center;
			color: var(--color-grey-300);
		}/* ubuntu-cyrillic-ext-400-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-cyrillic-ext-400-normal.lRmyCMz3.woff2) format('woff2'), url(/assets/ubuntu-cyrillic-ext-400-normal.vt-CbsbP.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* ubuntu-cyrillic-400-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-cyrillic-400-normal._qOHyMzl.woff2) format('woff2'), url(/assets/ubuntu-cyrillic-400-normal.X6cSeTMM.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* ubuntu-greek-ext-400-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-greek-ext-400-normal.jFqXtb-f.woff2) format('woff2'), url(/assets/ubuntu-greek-ext-400-normal.ApLJtPwg.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* ubuntu-greek-400-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-greek-400-normal.0eATFAuG.woff2) format('woff2'), url(/assets/ubuntu-greek-400-normal.fOmFG1i-.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* ubuntu-latin-ext-400-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-latin-ext-400-normal.ZohyI5sp.woff2) format('woff2'), url(/assets/ubuntu-latin-ext-400-normal.s74L5IIo.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* ubuntu-latin-400-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-latin-400-normal.OS5Zq44-.woff2) format('woff2'), url(/assets/ubuntu-latin-400-normal.gdGJjlLd.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}/* ubuntu-cyrillic-ext-700-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-cyrillic-ext-700-normal.XfBhEr16.woff2) format('woff2'), url(/assets/ubuntu-cyrillic-ext-700-normal.yqJknxwt.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* ubuntu-cyrillic-700-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-cyrillic-700-normal.53uX3gmr.woff2) format('woff2'), url(/assets/ubuntu-cyrillic-700-normal.Cwh5TUjI.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* ubuntu-greek-ext-700-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-greek-ext-700-normal.y_xLUjmm.woff2) format('woff2'), url(/assets/ubuntu-greek-ext-700-normal.vQeRFByZ.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* ubuntu-greek-700-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-greek-700-normal.ow26GRm4.woff2) format('woff2'), url(/assets/ubuntu-greek-700-normal.ea7AbEpz.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* ubuntu-latin-ext-700-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-latin-ext-700-normal.kHDEC9KF.woff2) format('woff2'), url(/assets/ubuntu-latin-ext-700-normal.uxNhj7ap.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* ubuntu-latin-700-normal */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-latin-700-normal.TgVDdymL.woff2) format('woff2'), url(/assets/ubuntu-latin-700-normal.jYYAHRkV.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}/* ubuntu-mono-cyrillic-ext-400-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-mono-cyrillic-ext-400-normal.Ni0K3o4l.woff2) format('woff2'), url(/assets/ubuntu-mono-cyrillic-ext-400-normal.0Nr3QbWH.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* ubuntu-mono-cyrillic-400-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-mono-cyrillic-400-normal.1r_k7was.woff2) format('woff2'), url(/assets/ubuntu-mono-cyrillic-400-normal.Cet8Npzg.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* ubuntu-mono-greek-ext-400-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-mono-greek-ext-400-normal.bPDHNzua.woff2) format('woff2'), url(/assets/ubuntu-mono-greek-ext-400-normal.KdFZVwFm.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* ubuntu-mono-greek-400-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-mono-greek-400-normal.ZqeL-uKU.woff2) format('woff2'), url(/assets/ubuntu-mono-greek-400-normal.nPPFGWwV.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* ubuntu-mono-latin-ext-400-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-mono-latin-ext-400-normal.Ib0NXz3I.woff2) format('woff2'), url(/assets/ubuntu-mono-latin-ext-400-normal.QZPQh_Ya.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* ubuntu-mono-latin-400-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/ubuntu-mono-latin-400-normal.uDUzuIHS.woff2) format('woff2'), url(/assets/ubuntu-mono-latin-400-normal.Dp4O8cuq.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}/* ubuntu-mono-cyrillic-ext-700-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-mono-cyrillic-ext-700-normal.yClur2ta.woff2) format('woff2'), url(/assets/ubuntu-mono-cyrillic-ext-700-normal.gf5o_yRa.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* ubuntu-mono-cyrillic-700-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-mono-cyrillic-700-normal.KHDvUilt.woff2) format('woff2'), url(/assets/ubuntu-mono-cyrillic-700-normal.7v0b4eiU.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* ubuntu-mono-greek-ext-700-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-mono-greek-ext-700-normal.OesoKxRK.woff2) format('woff2'), url(/assets/ubuntu-mono-greek-ext-700-normal.FWbNJJKy.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* ubuntu-mono-greek-700-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-mono-greek-700-normal.gXG0dds9.woff2) format('woff2'), url(/assets/ubuntu-mono-greek-700-normal.Ms4pCox3.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* ubuntu-mono-latin-ext-700-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-mono-latin-ext-700-normal.M7dDm6gV.woff2) format('woff2'), url(/assets/ubuntu-mono-latin-ext-700-normal.AZmacUTx.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* ubuntu-mono-latin-700-normal */
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/ubuntu-mono-latin-700-normal.PB9qCzB4.woff2) format('woff2'), url(/assets/ubuntu-mono-latin-700-normal.RLGRFH45.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}/* merriweather-cyrillic-ext-400-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/merriweather-cyrillic-ext-400-normal.NkNODA8o.woff2) format('woff2'), url(/assets/merriweather-cyrillic-ext-400-normal.mbT0_LFI.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* merriweather-cyrillic-400-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/merriweather-cyrillic-400-normal.VbGYvt34.woff2) format('woff2'), url(/assets/merriweather-cyrillic-400-normal.c80jC64v.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* merriweather-vietnamese-400-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/merriweather-vietnamese-400-normal.ze515pu9.woff2) format('woff2'), url(/assets/merriweather-vietnamese-400-normal.XIWihi_R.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* merriweather-latin-ext-400-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/merriweather-latin-ext-400-normal.x_xRXwNf.woff2) format('woff2'), url(/assets/merriweather-latin-ext-400-normal.AVlzc_Kx.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* merriweather-latin-400-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(/assets/merriweather-latin-400-normal.5cdcOVJd.woff2) format('woff2'), url(/assets/merriweather-latin-400-normal.OmZk9Bej.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}/* merriweather-cyrillic-ext-700-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/merriweather-cyrillic-ext-700-normal.Wm4vO3_k.woff2) format('woff2'), url(/assets/merriweather-cyrillic-ext-700-normal.-b56W4FX.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* merriweather-cyrillic-700-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/merriweather-cyrillic-700-normal.K4MYS0n4.woff2) format('woff2'), url(/assets/merriweather-cyrillic-700-normal.WHjMr73t.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* merriweather-vietnamese-700-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/merriweather-vietnamese-700-normal.SLJGcAKg.woff2) format('woff2'), url(/assets/merriweather-vietnamese-700-normal.DwxunPA7.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* merriweather-latin-ext-700-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/merriweather-latin-ext-700-normal.uyIQ84JV.woff2) format('woff2'), url(/assets/merriweather-latin-ext-700-normal.y3lZpP6b.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* merriweather-latin-700-normal */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(/assets/merriweather-latin-700-normal.xsGZGI34.woff2) format('woff2'), url(/assets/merriweather-latin-700-normal.akq-vkSC.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}